Bug 141303 - SATA Error continually printed to screen
Summary: SATA Error continually printed to screen
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-30 09:19 UTC by Devin Henderson
Modified: 2013-07-03 02:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:00:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
My Kernel Statup Log. You will see the error in question printed throughout the log. (116.03 KB, text/plain)
2004-11-30 09:21 UTC, Devin Henderson
no flags Details

Description Devin Henderson 2004-11-30 09:19:23 UTC
Description of problem:

I have two hard drives connected to my Silicon Image SATA controller.
One of the drives is actually an IDE drive, connected using a IDE to
SATA converter (http://www.abit-usa.com/technology/serillel_new.php).
I am getting constant, repeated errors on this drive which are printed
to the screen over and over again as I try to use my system. I can log
into X Windows and the errors aren't visible but I know they are still
going on in the background.

This is the error (it is always exactly the same error):

hdg: sata_error = 0x00000000, watchdog = 0, siimage_mmio_ide_dma_test_irq

How can I solve this problem or at least stop the error from being
continually reported? Is this something I should worry about or simply
ignore?

Thanks.


I will attach my Kernel Statup Log to this bug. You will see the error
printed throughout the log.

Comment 1 Devin Henderson 2004-11-30 09:21:20 UTC
Created attachment 107610 [details]
My Kernel Statup Log. You will see the error in question printed throughout the log.

Comment 2 Dave Jones 2005-04-16 05:00:44 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.